Subject: thoughts about IBIS users group

From: [email-masked] (Greg Edlund)
Date: Tue, 28 Feb 95 15:00:19 -0600

I like the idea of an IBIS users group.  My personal
preference is for a mailing list such as this.  I have
found that news groups often get cluttered with postings
that aren't relevant.  I think this can detract from the
professional nature of the group and maybe even scare
a potential new user away because his or her first
impression is that of a bunch of people with time to
kill instead of a serious group.  It's kind of like
Nature magazine publishing an article by some guy whose
research just proved that the earth is really a cube.
In a short while, people would cancel their subscriptions.
Call me an elitist -- it's just my 2 cents.

--
Greg Edlund                +----+----+ 
Circuits and Modeling      |    |    |
SuperComputers, Int'l.    <     |     )
1414 W. Hamilton Ave.      >  -----   )
Eau Claire, WI 54701      <   -----   )
(715) 833-7067 voice       >    |     )
(715) 833-7096 FAX         |    |    |
[email-masked] email       +----+----+